Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 05:53:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc MJ                    Hey           09:39 AM, 30th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:39 AM, 30th Sep                   MAX UAE whatsapp bot                    Hello MJ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:39 AM, 30th Sep                     MJ                    2           09:39 AM, 30th Sep                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:39 AM, 30th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:39 AM, 30th Sep                     MJ                    2           09:40 AM, 30th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:40 AM, 30th Sep                     MJ                    1           09:40 AM, 30th Sep                   MAX UAE whatsapp bot                   Please enter your email address           09:40 AM, 30th Sep                     MJ                    [email-masked]           09:40 AM, 30th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:40 AM, 30th Sep                   Sohaib                   Hi Anoosh ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:42 AM, 30th Sep                     MJ                             09:42 AM, 30th Sep                     MJ                    Its been more than a week           09:42 AM, 30th Sep                     MJ                    I have submitted the request for return           09:42 AM, 30th Sep                     MJ                    But no one contacted me in order to pick up the dress.           09:43 AM, 30th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 AM, 30th Sep                     MJ                    How long do i have to wait?           09:43 AM, 30th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be collected  Would you please confirm your contact number : +971553537008           09:46 AM, 30th Sep                     MJ                    Yep           09:47 AM, 30th Sep                     MJ                    Thats my husband's nmbr. U can call on it           09:47 AM, 30th Sep                     MJ                    Or either on this +971 56 890 3069           09:47 AM, 30th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:48 AM, 30th Sep                     MJ                    How do i have to wait ?           09:48 AM, 30th Sep                     MJ                    How long would i have to wait?           09:48 AM, 30th Sep                     MJ                    The same thing u guys said last time. But still no progress           09:49 AM, 30th Sep                   Sohaib                   We are really sorry for that delay happened to you However rest assured we will do our best to arrange that for you priority basis           09:50 AM, 30th Sep                     MJ                    Hopefully this time .           09:51 AM, 30th Sep                   Sohaib                   Rest assured with that           09:51 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with?           09:51 AM, 30th Sep                     MJ                    Solve this issue first then ask for other. Thankyou           09:52 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940072